{
    template:'${tmpl}',
    data:function(){
      return {
        name:"",
        imgurl:""
      };
    },

    methods:{

    },
    mounted:function(){
      console.log("uuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuu");
      var url = location.href;
      console.log(url);
      console.log(this.$router.history.current.query);
      this.name=this.$router.history.current.query.name;
      this.imgurl=this.$router.history.current.query.imgurl;
      console.log("--------------------------");
      console.log(this.name);

    },
    vname:"gsb-bycnoticedetailtm"
}
